## Librem 5 User Guide

This repository contains a contents file, build files and packaging files for
the Librem 5 User Guide. It is used to build a Debian package for the guide,
reusing the common repository that contains the individual chapters.

It also includes a desktop file that launches the GNOME WWW browser to show
the index page of the documentation, and an icon to show in the app drawer on
the phone.

See https://source.puri.sm/Librem5/librem5-user-docs-common for the actual
documentation.

To build:
```
    make update html
```

To build a binary Debian package:
```
    debuild -b -us -uc
```

## Copyright and License Information

Copyright: Copyright (C) 2019 Purism SPC

License: CC-BY-4.0

This work is licensed under a Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, visit
https://creativecommons.org/licenses/by-sa/4.0/
